1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. Kilian, 02.06.2011 #1
    Kilian

    Kilian Threadstarter Junior Mitglied

    Abend zusammen,

    habe ein FlyTouch Pad bekommen und wollte es updaten. Das Problem ist nur das ich nicht weis was es für eins ist. Hab keine Verpackung und in den Infos finde ich auch nichts.

    Von den Anschlüssen her, gibts ein SD Kartenleser und einen MicroSD wenn ich das richtig sehe. Dann noch eine Kopfhörerbuchse.

    Die Modellnummer ist "generic"?!?, Firm ist 1.6, der Kernel 2.6.29-00236-g4f8dbbb-dirty und schließlich die Build Nummer, 1.7.3

    Bin ziemlicher Android Neuling. Habe bis jetzt nur das Samsung Galaxy S2 :) und nun den FlyTouch mit Android System.
    Von Seiten Linux her habe ich etwas an Basiswissen.

    Viele Grüße Kilian
     
  2. Frank67, 02.06.2011 #2
    Frank67

    Frank67 Fortgeschrittenes Mitglied

    Hi,

    mach doch mal ein paar Bilder , das erleichter es vieleicht etwas ...
     
  3. Kilian, 02.06.2011 #3
    Kilian

    Kilian Threadstarter Junior Mitglied

    Klar total vergessen.

    Aber ich glaube mittlerweile das es sich gar nicht um ein originales FlyTouch handelt. Wenn man über diese nämlich etwas liest dann hauptsächlich positives, aber bei meim Ding da ists eher nicht so :D
     

    Anhänge:

  4. Frank67, 02.06.2011 #4
    Frank67

    Frank67 Fortgeschrittenes Mitglied

    Sorry , hab ich noch nicht gesehen...
     
  5. Kilian, 02.06.2011 #5
    Kilian

    Kilian Threadstarter Junior Mitglied

    Kein Ding. War fast zu erwarten ;). Naja das Ding stürzt ständig ab, mal sehen ob ich das in den Griff bekomme.
     
  6. sofp, 03.06.2011 #6
    sofp

    sofp Android-Experte


    Das ist noch das ganz alte FT. :huh::blink:
    ich weiß nicht woher du es hast, bzw. wie lange du es schon hast, aber ein neues rom oder update aufspielen wage ich doch arg zu bezweifeln, das du das noch auf dem Tab noch kannst. da bei dieser Version, bzw. Hardware bedingt schon bei Android 1.8 bzw. 1.9 schon Schluss ist.

    ich hab das hier mal gefunden,.. hat nicht wirklich lange gedauert das bei Google zu finden,.. zumindest weißt du jetzt welches du hast.

    [YT]http://www.youtube.com/watch?v=2xvWvpZFFCM&feature=related[/YT]



    ausserdem ist hier noch etwas nützliches,.. vielleicht hilft dir das weiter.

    [ROM] EPAD and APAD Generic v1.6, Build 1.8.2 & 1.9_88 Non-Rooted auf der Seite ist das ding wenigstens nicht unbekannt.

    Dennoch möchte ich kurz festhalten, das ich es zu beweifeln wage das du irgendein rom von Tim auf dem Tab zum laufen bringst, aber ich lasse mich gern eines besseren überzeugen :)) wünsche dir viel Glück dabei. :thumbsup:
     
  7. Kilian, 04.06.2011 #7
    Kilian

    Kilian Threadstarter Junior Mitglied

    Danke für die Infos. Werde es mir dann mal genauer anschauen, mal sehen was sich machen lässt.
    Mein einziges Problem im Moment ist nur, das ich kein Steckeradapter hab und der Akku leer ist :D

    Grüße Kilian
     
Du betrachtest das Thema "FlyTouch updaten - nur was ist es für eins?" im Forum "APad GF10 Flytouch 2 Forum",